RubyGems Navigation menu

decidim-api 0.24.3

API engine for decidim

バージョン履歴:

  1. 0.25.0.rc4 - September 20, 2021 (17.5KB)
  2. 0.25.0.rc3 - September 17, 2021 (17.5KB)
  3. 0.25.0.rc2 - September 13, 2021 (17.5KB)
  4. 0.25.0.rc1 - July 28, 2021 (17.5KB)
  5. 0.24.3 - June 01, 2021 (222KB)
全てのバージョンを表示 (全97項目)

Runtime依存性 (5):

  • graphiql-rails ~> 1.4, < 1.5
  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • sprockets-es6 ~> 0.9.2
  • Development依存性 (4):

    オーナー:

    Pushed by:

    作者:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256チェックサム:

    6acc1c5cd0a0573496c13021a2b1ac8bed4b8f921fd77b6a0e9229e397dc08bb

    累計ダウンロード数 98,861

    現行バージョン 1,894

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    AGPL-3.0

    必要Rubyバージョン: >= 2.7

    リンク集: